Subject: Re: Pricing and samples
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 30 Jan 2018 13:17:44 -0500 (EST)

Already requested the samples. Let me know what you think. 
 
Thanks 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, January 30, 2018 1:02pm
To: [email-masked]
Subject: Re: Pricing and samples

Hello Nick.
Would you be able to send me samples of those 2 binders? I found another but it looked as though it didn't have the clear front for the insert page. Let me know if you have any other suggestions that you think might work.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Monday, January 29, 2018 9:31 AM
To: [ Michael B ]( mailto:[email-masked] )
Subject: Re: Pricing and samples
Mike,

Avery doesn't have anything else that I feel would fit your specifications.  Might I suggest changing brands, there are two new options from Business Source that would check off some of your specifications.
 
[ https://www.bulkofficesupply.com/Products/Business-Source-Round-Ring-Binder__BSN09966-BULK.aspx ]( https://www.bulkofficesupply.com/Products/Business-Source-Round-Ring-Binder__BSN09966-BULK.aspx )
 
[ https://www.bulkofficesupply.com/Products/Business-Source-D-Ring-View-Binder__BSN28452-BULK.aspx ]( https://www.bulkofficesupply.com/Products/Business-Source-D-Ring-View-Binder__BSN28452-BULK.aspx )

Note- the blue view binder is a D ring.
 
I'll get samples of these two on their way to you.

Best,
 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 26, 2018 2:20pm
To: [email-masked]
Subject: Re: Pricing and samples

Hello Nick.
I received the samples and they sent a pretty good variety. However, there were no red or blue samples that are same model as what we currently use (there was a white binder). We did receive blue in the framed heavier binders and flexible binders. Do you have red and blue samples similar to the 1/2" binder we currently use? Let me know what you have.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Monday, January 15, 2018 2:11 PM
To: [ Michael B ]( mailto:[email-masked] )
Subject: Re: Pricing and samplesMike,

I've submitted a few item numbers to Avery that I think would be of interest to you.  Once you receive them let me know your thoughts and then I can send additional if you'd like something different based on what you see.

Best,

Nick Pappalardo
[ www.BulkOfficeSupply.com ]( http://www.BulkOfficeSupply.com )
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui ) ]( [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui ) )
Twitter: [ [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply ) ]( [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply ) )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[ [email-masked] ]( mailto:[email-masked] )>
Sent: Friday, January 12, 2018 1:44pm
To: [ [email-masked] ]( mailto:[email-masked] )
Subject: Re: Pricing and samples

Hello Nick.
Unfortunately, I do not even have the binder that was sent as it was forwarded to someone. I guess any and all samples that you do have would suffice. We are looking into potentially upgrading the product from what we currently use. Just want to see options.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [ [email-masked] ]( mailto:[email-masked] ) 
Sent: Friday, January 12, 2018 12:22 PM
To: Michael B 
Subject: RE: Pricing and samples

Hi Mike,

I can definitely get you samples of the other colors of that existing binder.  As far as the framed binder, that is likely made by Avery.  Do you have the Avery item number they sent you?

Thanks,

Nick Pappalardo
[ www.BulkOfficeSupply.com ]( http://www.BulkOfficeSupply.com )
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui ) ]( [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui ) )
Twitter: [ [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply ) ]( [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply ) )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[ [email-masked] ]( mailto:[email-masked] )>
Sent: Friday, January 12, 2018 11:50am
To: "Nick Pappalardo" <[ [email-masked] ]( mailto:[email-masked] )>
Subject: Pricing and samples

Hello Nick.
I am wondering if you might be able to get me some pricing and samples for red and blue 1/2" Avery binders (same as the black we currently get). Also, Amber had someone send her a sample of what they called a Framed Binder. Not sure if you have anything like that but I was wondering if I could get pricing and maybe any samples of those in 1/2" or larger, that would be great. I think the sample they sent was like 2.5" so I am not sure what sizing is even available in those. Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355